.cls_dialog_controller {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 15px;
}

.cls_dialog_container {
    background: #ffffff;
    border-radius: 5px;
    padding: 10px
}

.cls_dialog_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #dddddd;
    color: #333333;
    padding-bottom: 5px;
}

.cls_dialog_header_label {
    font-size: 1.2rem;
}

.cls_dialog_header_close {
    padding: 3px 7px;
    cursor: pointer;
}

.cls_dialog_footer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-top: 1px solid #dddddd;
    padding-top: 10px;
}

.cls_dialog_footer_cancel {
    background: #666666;
    color: white;
    padding: 5px 10px;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 3px;
}

.cls_dialog_footer_confirm {
    background: #3e56ff;
    color: white;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 3px;
}

.cls_dialog_content {
    padding: 15px 0;
}



.cls_dialog_big     { width: 100%;}
.cls_dialog_middle  { width: 100%;}
.cls_dialog_small   { width: 100%;}

@media (min-width: 567px) {
    .cls_dialog_big     {width: 90%; }
    .cls_dialog_middle  {width: 85%; }
    .cls_dialog_small   {width: 80%; }
}
@media (min-width: 768px) {
    .cls_dialog_big     {width: 80%; }
    .cls_dialog_middle  {width: 70%; }
    .cls_dialog_small   {width: 60%; }
}
@media (min-width: 992px) {
    .cls_dialog_big     {width: 75%; }
    .cls_dialog_middle  {width: 60%; }
    .cls_dialog_small   {width: 45%; }
}
@media (min-width: 1200px) {
    .cls_dialog_big     {width: 70%; }
    .cls_dialog_middle  {width: 55%; }
    .cls_dialog_small   {width: 40%; }
}
@media (min-width: 1400px) {
    .cls_dialog_big     {width: 65%; }
    .cls_dialog_middle  {width: 50%; }
    .cls_dialog_small   {width: 35%; }
}
@media (min-width: 1600px) {
    .cls_dialog_big     {width: 60%; }
    .cls_dialog_middle  {width: 45%; }
    .cls_dialog_small   {width: 30%; }
}